<?xml version="1.0" encoding="UTF-8"?>
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
<NODE factory="Vector" name="Script"><NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="App SMS Message Template">
  <createSpecificIdentifier factory='String' value='4SQN7E9L8TCLZQ50WZXPX9V7X1PZOJ'/>
  <articleIdentifiers factory="Array" class="java.lang.String">
    <NODE factory="String" value="4SQN7E9L8TCLZQ50WZXPX9V7X1PZOJ"/>
  </articleIdentifiers>
  <createdLabel factory="String" value="4SQN7E9L8TCLZQ50WZXPX9V7X1PZOJ"/>
  <newParentCategory factory="String" value="RESOURCE_LIBRARY"/>
  <articleAttributeChanges factory="Map">
    <NODE  name="Exclude From Search" factory="Boolean" value="false"/>
    <NODE  name="Additional CSS Class" factory="Null"/>
    <NODE  name="Exclude From Sitemap" factory="Boolean" value="false"/>
    <NODE  name="Exclude from SEO Indexing" factory="Boolean" value="false"/>
    <NODE  name="Allow Disable" factory="Boolean" value="false"/>
    <NODE  name="Menu Icon CSS" factory="Null"/>
    <NODE  name="Add Brackline Separator" factory="Boolean" value="false"/>
    <NODE  name="Shortcuts" factory="String" value="AppSMSMessageTemplate"/>
    <NODE  name="Menu Title" factory="Null"/>
    <NODE  name="Exclude From Navigation" factory="Boolean" value="false"/>
  </articleAttributeChanges>
  <ormAttributeChanges factory="Map">
    <NODE name="PublishDate" factory="Date" value="2019-09-20 10:00:00"/>
    <NODE name="WithdrawDate" factory="Date" value="2069-09-20 10:00:00"/>
    <NODE name="Title" factory="String" value="App SMS Message Template"/>
    <NODE name="ShortTitle" factory="String" value="App SMS Message Template"/>
    <NODE name="SortOrder"  factory="Integer" value="-38035456"/>
    <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
    <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="STANDARD"/>
  </ormAttributeChanges>
  <content factory="Map">    <NODE name="Body" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>Hi ${SecUser:FirstName} ${SecUser:LastName},</p>
<p>You have received a new message. Click following link to see the message.</p>
<p><a href="${link}">${link}</a></p>
<p>Thanks,</p>
<p>${HiringTeam:HiringTeamName}</p>
</body>
</html>]]></NODE>
      <NODE name="TransformedContent" factory="String"><![CDATA[<p>Hi ${user.Name},</p><p>You have received a new message. Click following link to see the message.</p><p>&lt;a href="${link}"&gt;here&lt;/a&gt;</p><p>Thanks,</p><p>${hiringTeam.HiringTeamName}</p>]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="Synopsis" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<p></p>]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
  </content>
</NODE>

</NODE>
</OBJECTS>